Subject: bug#40366: closed (Re: bug#40366: Font installed but not shown)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 30 Nov 2020 04:02:02 +0000

Your bug report

#40366: Font installed but not shown

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
40366: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=40366
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#40366: Font installed but not shown
From: Maxim Cournoyer <[email-masked]>
To: Tobias Geerinckx-Rice <[email-masked]>
Cc: [email-masked]
Date: Sun, 29 Nov 2020 23:01:50 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Tobias Geerinckx-Rice <[email-masked]> writes:

> Hamzeh,
>
> Hamzeh Nasajpour 写道：
>> Also I installed `fontconfig` package, I can't see `font-ibm-plex`
>> or other installed font with `fc-list` command. 
>
> Have you run ‘fc-cache -r’ yet?
>
> If you have and your fonts still don't show up, check whether
> /var/cache/fontconfig exists, and delete it if it does.
>
> Kind regards,
>
> T G-R

No news, closing.

Thank you,

Maxim

Subject: Font installed but not shown
From: "Hamzeh Nasajpour" <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 11:44:58 +0430
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I have a problem with font installation in GuixSD. For example: `font-ibm-plex` or `font-awesome`. The packages installed successfully but I can't select them. I'm using `LXQt` as desktop environment but these fonts not shown in font lists (`lxqt-config-appearance`). 

Also I installed `fontconfig` package, I can't see `font-ibm-plex` or other installed font with `fc-list` command. 
Does anybody have any experience with this issue? Idea?

Regards,
Hamzeh